.sitewidget-prodSearchNew-20251216002105 .slideLeftRight-search-box .search-box.open{
  z-index: 999999;
}

.LA25474 .Box_text::after{
  background-color: #000000 !important;
}


.QX-11228019 .navCenter{
  min-width:1210px !important;
}
.QX-11228019 .navStyle{
  width: calc(100% - 80px) !important;
  margin-left: 50px !important;
}

.qiaoxin13614 .certi_ul_li.slick-current .banner-description{
  font-size: 16px !important;
}
.qiaoxin13614 .certi_ul_li .banner-description{
  font-size: 16px !important;
  color: #666666 !important;
}
.qiaoxin13614 .certi_ul_li .certi_img img{
  border: #dddddd 10px solid;
}
.qiaoxin13614 .certi_ul_li .banner-description .banner-name{
  display: none;
}
.qiaoxin13614 .line_dot{
  display: none;
}

.block13044 .doscTile{
  line-height: 1.8 !important;
  font-size: 16px !important;
  color: #666666 !important;
}


.blockCon14444 .slick-list .draggable{
  height: 200px !important;
}
.blockCon14444 .slick-slide.slick-current .title{
  text-shadow:0 0 0px rgba(0, 0, 0, .5) !important;
}

div .blockCon14444 .text{
  color: #000000 !important;
  width: 700px !important;
}
.blockCon14444 .text>h2{
  font-size: 40px !important;
  line-height: 1.2 !important;
  font-weight: bold !important;
  color: #000000 !important;
}
div .blockCon14444 .text{
  line-height: 1.8 !important;
  font-size: 16px !important;
  color: #666666 !important;
}

.QX-11229464 .cont{
  line-height: 1.8 !important;
  font-size: 16px !important;
  color: #666666 !important;
}
.QX-11229464 .title span{
  font-weight: bold;
}
.QX-11229464 .iconText{
  font-size: 14px !important;
}

.prodlist-fix-num li{
  padding-left: 20px;
  margin-bottom: 20px;
}

.sitewidget-video-20260108160659 .videoBox .videoH5Controls:after{
  margin-top: 8%;
}


.sitewidget-layersliderNew-20260108012510 img{
  border-radius: 15px;
}

.sitewidget-graphicNew-20260107175120 h2,.sitewidget-graphicNew-20260107182505 h2,.sitewidget-graphicNew-20260107183215 h2{
  font-weight: bold !important;
  font-size: 24px !important;
  color: #000000 !important;
  font-family: 'Baloo Tamma 2';
  line-height: 70px !important;
  height: 70px;
}

.sitewidget-graphicNew-20260107181424 h2, .sitewidget-graphicNew-20260107181412 h2{
  font-weight: bold !important;
  font-size: 24px !important;
  color: #000000 !important;
  font-family: 'Baloo Tamma 2';
  line-height: 1.2 !important;
  height: 70px;
}
.sitewidget-graphicNew-20260108021200 h2, .sitewidget-graphicNew-20260108021337 h2, .sitewidget-graphicNew-20260108022219 h2, .sitewidget-graphicNew-20260108022225 h2{
  font-weight: bold !important;
  font-size: 24px !important;
  color: #000000 !important;
  font-family: 'Baloo Tamma 2';
  line-height: 1.2 !important;

}
.sitewidget-graphicNew-20260107175120, .sitewidget-graphicNew-20260107181424, .sitewidget-graphicNew-20260107181412{
  min-height:482px;
}

.sitewidget-graphicNew-20260107175120 img, .sitewidget-graphicNew-20260107181424 img, .sitewidget-graphicNew-20260107181412 img, .sitewidget-graphicNew-20260107182505 img, .sitewidget-graphicNew-20260107183215 img{
  float: left;
  margin-right: 20px;
}
.sitewidget-graphicNew-20260107175120 hr, .sitewidget-graphicNew-20260107181424 hr, .sitewidget-graphicNew-20260107181412 hr, .sitewidget-graphicNew-20260107182505 hr, .sitewidget-graphicNew-20260107183215 hr{
  margin:15px 0px !important;
  border: #ddd 1px solid !important;
}

.sitewidget-touchgraphicslider-20260107183203, .sitewidget-touchgraphicslider-20260107182607{
  box-shadow: 0px 12px 15px 0 #e1e2e4 !important;
}


.QX-147140911 .inner{
  height: auto !important;
}
.QX-147140911 .show-list::after{
  background: linear-gradient(to left, #f0f4f7, rgba(255, 255, 255, 0)) !important;
}
.QX-147140911 .show-list::before{
  background: linear-gradient(to right, #f0f4f7, rgba(255, 255, 255, 0)) !important;
}

.block208342 .blockquote__item .blockquote__item--title{
  font-weight: bold !important;
  font-size: 30px !important;
  color: #000000 !important;
  height: 35px !important;
  line-height: 35px !important;
}
.block208342 .blockquote__item .blockquote__item--con{
  line-height: 1.8 !important;
  font-size: 16px !important;
  color: #666666 !important;
}

.QX-11228019 .iconLeft{
  width: auto !important;
  height: 40px !important;
}
.QX-11228019 .navTile>a{
  height: 80px !important;
  line-height: 80px !important;
  padding: 0 22px !important;
}
.QX-11228019 .navWrapper{
  height: 80px !important;
}
.QX-11228019a{
  height: 80px !important;
}
.QX-11228019{
  height: 80px !important;
}
.QX-11228019 .subWra{
  top: 82% !important;
}
.QX-11228019 .navTile:nth-of-type(1) .lineStyle{
  left: 15px !important;

}

.blockCon15184 .banner-name{
  -webkit-line-clamp: 2 !important;
  color: #000000 !important;
  width: 80%;
  float: left;
  margin-bottom: 0px !important;
  line-height: 1 !important;
}
.blockCon15184 .img-tiem img{
  border-radius: 15px;
}
.blockCon15184 .banner-docs{
  display: none !important;
}

.videoBox a:hover img, .videoBox .videoH5Controls:hover img{
  transform: scale(1.02) !important;
}

.sitewidget-quickNav-20251217045810 ul{
  column-count: 2;
}
.prodlist-fix-num li .prodlist-box-hover{
  padding: 10px !important;
  border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
  width: calc(100% - 20px) !important;
}


/* 新闻区块19024 */

div.QX-190240330 .title{
  margin-bottom: 20px !important;
}说
div.QX-190240330 .tit a{
  font-size: 20px !important;
  color: #333333 !important;
  line-height: 1.2 !important;
  font-weight:700 !important;
}
div.QX-190240330 .title::before{
  display:none !important;
}
div.QX-190240330 .inner{
  border-radius: 15px;
}
div.QX-190240330 .text{
  line-height:1.8 !important;
  margin-top: 10px !important;
}
div.QX-190240330 .butn a{
  border-radius: 50px;
}
div.QX-190240330 .imgBox img{
  border-radius: 15px !important;
}
div.QX-190240330 .imgBox{
  height: 440px !important;

}
div.QX-190240330 .tit{
  margin-top: 10px !important;
  margin-bottom: 15px !important;
}

/* 波浪线*/
.bolang {
  position:relative;
  text-align:center;
  color:white;
  background: rgba(239,239,239,0);
}

.waves {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-100px; 
  min-height:100px;
  max-height:150px;
  background: none;
  top: -90px;
}
.wavess {
  position:relative;
  width: 100%;
  height:15vh;
  margin-bottom:-100px; 
  min-height:100px;
  max-height:150px;
  background: rgb(240, 244, 247);
  top: -90px;
}

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever{
  0% {
    transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}


/* 企鹅客服的动画 */

.sitewidget-logo-20260108144329{
  position: fixed !important;
  z-index: 99;
  bottom: 50px;
  left: 50px;
  animation: none !important;
}



@keyframes moveLeftRight {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(10%); /* 或者使用具体的像素值，如 100px */
  }
  100% {
    transform: translateX(0);
  }
}

.image-element {
  animation: moveUpDown 2.5s ease-in-out infinite; /* 动画名称，持续时间，缓动函数，无限循环 */
}

/* 应用动画到图片 */
.sitewidget-logo-20260108144329 img {
  animation: moveLeftRight 1s infinite linear; /* 动画名 持续时间 无限循环 */
}


/* 荣誉资质 25924 */
.blockCon25924 .Box .title{
  margin-bottom: 10px !important;
}
.blockCon25924 .Box .text{
  font-size: 16px !important;
  color: #666666 !important;
  line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
}
.blockCon25924 #certify{
  margin: 30px auto 0 !important;
}
.blockCon25924 .slick-slider{
  display:none !important;
}
.blockCon25924 .Box .text{
  display:none !important;
}

/* 左右互换新闻样式 (区块8474) */

.blockCon8474{
  padding: 0px !important;
}
.blockCon8474 .h3Style{
  font-size: 24px !important;
  line-height: 1.5em !important;
  margin: 0 0 4px;
  color: #333333 !important;
}
.blockCon8474 .pStyle{
  color: #666666 !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  line-height: 1.8 !important;
}
.blockCon8474 .h5Style:hover{
  color: #000000 !important;
}
.blockCon8474 .articleTime{
  font-style: normal !important;
}
.blockCon8474 .txtCenter{
  display:none !important;
}

/* 一行三列新闻（区块14684） */

.QX-146840910{
  padding: 0px !important;
}

.QX-146840910 .Article_Container{
  margin-top:20px;
}
.QX-146840910 .ArtH5 a{
  color: #333333 !important;
  font-size:20px !important;
  font-weight:700;
}
.QX-146840910 .ArtP{
  color: #666666 !important;
}

.QX-146840910 .ArtH5 a:hover{
  color: #000000 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
  color: #000000 !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .ArtItem{
  border-radius: 15px;
}

.QX-146840910 .imgBox{
  height: 300px !important;
  display: block;
  overflow: hidden;
  border-radius: 15px 15px 0px 0px;
}
.QX-146840910 .title .tt{
  display:none !important;
}
.QX-146840910 .paging li.active{
  color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}

/* 左图右文，左右互换（区块25584） */

.location__25584 .imgText25584 .banner-name{
  font-weight: 700 !important;
  line-height: 1.5 !important;
  font-size: 30px !important;
  color: #000000 !important;

}
.location__25584 .blockCon25584 .row_3 li .rightBox{
  background: #ffffff !important;
}
.location__25584 .blockCon25584 .row_3 li .rightBox .row_top .row_top_left{
  display:none
}
.location__25584 .imgText25584 .banner-docs{
  font-size:16px !important;
  color: #666666 !important;
  line-height:1.8 !important;
}

.location__25584 .imgText25584 .row_2{
  display:none
}
.location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{
  font-family: 'Baloo Tamma 2';
  font-size: 45px;
  color: #000000;
  font-weight: 700;
  margin-bottom: 20px;
}

.location__25584 .imgText25584 .row_3 li .leftBox{
  padding-top: 45% !important;
}
.location__25584 .imgText25584 .row_3 li .leftBox img{

}


/* 区块19154  带分类的两侧滚动，两边透明的切换 图片为死角圆形 */

div.QX-191540412 .tit{
  max-width:1200px;
  margin:0 auto !important;
  margin-bottom: 15px !important;  
}
div.QX-191540412 .tit h2 {
	font-family: 'Baloo Tamma 2'!important;
    font-size: 45px!important;
    color: #000!important;
    font-weight: 700!important;
}
.QX-191540412 .inner{
  border-radius: 50px;
}

div.QX-191540412 .subt{
  display:none
}
.QX-191540412 .goodsCateItem{
  color: #333333 !important;

}
.QX-191540412 .goodsCateItem:hover{
  color: #ffffff !important;
  background: #000000 !important;
}
.QX-191540412 .goodsCateItem.current19154{
  color: #ffffff !important;
  background: #000000 !important;
}

.QX-191540412 .butn .backstage-componet-bd{
  padding: 8px 45px !important;
}
.QX-191540412 .prodCategotyGoods .star-goods{
  border: #dddddd 1px solid;
  padding: 0px;
  border-radius: 15px;
  background: #ffffff !important;
  box-shadow: 0 0 9px 0 rgb(127 127 127 / 20%);
  margin: 15px;
}
.QX-191540412 .slick-slide img{
  border-radius: 15px 15px 0px 0px;
}
.QX-191540412 .prodCategotyGoods .star-goods:nth-child(2n){

}
.QX-191540412 .prodCategotyGoods .star-goods:hover{

}

.QX-191540412 .prodCategotyGoods .star-goods:hover .desc{
  border-radius: 0px 0px 15px 15px;
}

.QX-191540412 .morebutn::before{
  background: #dddddd !important;
  opacity: 1 !important;
}
.QX-191540412 .sitewidget-bd .goodsCateItem{
  border-radius: 50px;
  padding: 10px 20px;
  line-height: 1.2;
  background: #ffffff;
  border: #ddd 1px solid;
}

.QX-191540412 .next{
  border-radius: 50px;
  background:#ffffff;
}
.QX-191540412 .prev{
  border-radius: 50px;
  background:#ffffff;
}
.QX-191540412 .inner .blocks-button{
  font-size: 16px !important;
}


/* 新闻区块 18124 样式*/
.block18124 .blockTitle{
  display:none !important;
}
.block18124 .butt{
  color: #333333 !important;
}
.block18124 .title{
  color: #333333 !important;
  font-size: 20px !important;
  font-weight: bold;
}
.block18124 .timeBox{
  font-size: 16px !important;
}
.block18124 .content{
  line-height:1.8 !important;
  -webkit-line-clamp: 4 !important;
  font-size: 16px !important;
  color: #666666 !important;
}
.block18124 .overlay{

  border-radius: 15px;
}
.block18124 .imgBox img{
  border-radius: 15px;
}

/* 列居中 */
#column_1765814782481, #column_1754331907225, #column_1765994040781, #column_1765994050786, #column_1765992852831, #column_1765980545114, #column_1765953192062,#column_1765967162293, #column_1765954351687, #column_1765961024002, #column_1765965822350 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#column_1767808897695, #column_1767807650086, #column_1765815547074, #column_1767262208560, #column_1765815829662, #column_1765816279386, #column_1766038034595, #column_1766042679672, #column_1766043171138{
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#column_1769417159210{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.sitewidget-prodSearchNew-20251216002105 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon{
  fill: #333333 !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
  color: #3276ba !important;
  background-color: #f0f3f6;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 600px;
  margin-right: 50px;
  margin-bottom: 20px;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
  font-size: 50px;
  color: #333333;
  margin-bottom: 20px;
  line-height: 1.2;
  font-weight:400 !important;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
  display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
  color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
  font-size: 14px !important;
  line-height: 1.8 !important;
  color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
  font-size: 14px !important;
  line-height: 1.8 !important;
  color: #666666 !important;
  opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
  font-size: 14px !important;
}
.blockCon23914 .title-box {
  display:none}



/* 折叠区块（区块8129） */

.QX-8129 .pageCont{
  color: #666666 !important;
  font-size: 16px !important;
  line-height: 1.8 !important;
}
.QX-8129 .pageTitle{
  font-size: 20px !important;
  letter-spacing: 0em !important;
  color: #333333 !important;
  padding: 22px 0 20px 45px;
}
.QX-8129 .titleBox{
  margin-top: 40px !important;
  margin-bottom: 10px !important;
}
.QX-8129 .icon{
  width: 30px;
  height: 30px;
}
.QX-8129 .imgWra .img{
  aspect-ratio:auto !important;
  border-radius: 15px;
}

/* 默认标题 */
.sitewidget-bd h3{
  font-size:16px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
  font-size:20px;
  color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h1{
  font-size: 50px;
  line-height: 1.2;
  font-weight: bold;
  color: #333333;
  margin-bottom: 20px;
}
.pro-this-prodBrief{
  line-height: 1.8 !important;
}

.sitewidget-hd>h2{


}




/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
  line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
  font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
  height: auto !important;
}





/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
  font-size: 20px!important;
  color: #333333!important;
  text-decoration: none!important;
  font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
  background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{

}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
  font-size: 16px!important;
  font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
  max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
  font-size: 16px!important;
  font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
  font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
  width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20251216002105 .slideLeftRight-search-box .search-box.open{
  position: absolute;
  top: 40px;
  width: 100%;
}

.sitewidget-prodSearchNew-20251216002105 .slideLeftRight-search-box .search-box .search-fix-wrap button{
  right: 0px !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
  border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
  padding: 0px !important;
  margin: 0px !important;
  padding-bottom: 0px !important;
  border-bottom: 0px dashed #3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
  padding: 10px 0px !important;
  background: #f1f1f1 !important;
  color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
  color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
  color: #ffffff !important;
  background:#3e87da !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
  background:#3e87da !important;
  color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
  background:#3e87da !important;
  color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
  display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
  background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
  font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
  line-height: 50px;
  font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
  margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
  border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
  background: #fff !important;
  border: #ddd 1px solid !important;
  padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
  width: calc((100% - 60px) / 3) !important;
  margin: 10px !important;
}
.download-list7-container .download-list7{
  justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
  background: unset !important;
  width: 100px !important;
  height: auto !important;
}




@media (max-width: 1440px) and (min-width: 1201px) {

  .QX-11228019 .navCenter{
    min-width:1210px !important;
  }
  .QX-11228019 .navWrapper{
    padding-left: 45px !important;
  }
  .QX-11228019 .navTile>a{
    padding: 0 12px !important;
  }

  .QX-11228019 .navStyle{
    margin-left: 40px !important;
  }

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
    font-size:40px !important;
    color: #333333;


  } 

  div.QX-191540412 .tit h1{

    font-size: 40px !important;

  }
  .location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{

    font-size: 50px;

  }
}

.sitewidget-bd h1{
  font-size: 40px;
  line-height: 1.2;
  font-weight: bold;
  color: #333333;
  margin-bottom: 20px;
}

@media (max-width: 1440px) and (min-width: 768px) {


}


@media (max-width: 1200px) and (min-width: 768px) {
  .QX-11228019 .iconLeft{

    padding-left: 25px !important;
  }

}

@media (max-width: 900px) {

  .sitewidget-logo-20260108144329{

    position: fixed !important;
    z-index: 99;
    bottom: 100px;
    left: 20px;
    animation: none !important;

  }

  .sitewidget-logo-20260108144329 img{
    width:60%;
    height:auto;

  }

  .sitewidget-graphicNew-20260107181424 h2, .sitewidget-graphicNew-20260107181412 h2{
    height: auto !important; 
  }

  .LA25924 .Box .text{
    width:100%;
  }

  /* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
    width:100% !important;
  }
  .twxq1 img{
    min-width: auto !important;
    margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
    padding: 0 !important;
    width: 100% !important;
  }


  /* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}

@media screen and (max-width: 1200px) {

  div.QX-191540412 .tit h1{

    font-size: 32px !important;

  }

  .location__25584 .imgText25584 .row_1 .backstage-blocksEditor-wrap{

    font-size: 36px;

  }

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
    font-size:32px !important;
    color: #333333;


  } 
  .sitewidget-bd h1{
    font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
    margin-bottom: 20px;
  }


}



@media (max-width: 768px) {

  .QX-11228019 .iconLeft{
    height: 35px !important;
    padding-left: 20px !important;
  }

  .blockCon25924 .slick-slider{
    display:block !important;
  }


  .sitewidget-graphicNew-20260107175120 h2,.sitewidget-graphicNew-20260107182505 h2,.sitewidget-graphicNew-20260107183215 h2{

    line-height: 1.2 !important;

  }

  .sitewidget-graphicNew-20260107175120, .sitewidget-graphicNew-20260107181424, .sitewidget-graphicNew-20260107181412{
    min-height:auto !important;
  }
  .sitewidget-graphicNew-20260107175120 h2, .sitewidget-graphicNew-20260107182505 h2, .sitewidget-graphicNew-20260107183215 h2{
    height: auto !important;
  }

  /* 波浪线 */ 
  .waves {
    height:40px;
    min-height:40px;
  }
  .wavess {
    height:40px;
    min-height:40px;
  }
  .content {
    height:30vh;
  }



  /* 默认视频模式一行3列 */
  .sitewidget-atlasList li.atlasList-item-list2{
    width: calc(100% / 2 - 20px) !important;
  }

  /* 新闻详情去标题，左侧为默认图 */
  .sitewidget-articleDetail-20250707031558 .articledetail-cont img{
    max-width:400px !important;
    margin-right: 40px !important;

  }
  /* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }

  /* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
    padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
    padding-left: 0px !important;
  }

  /* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
  }


}

@media (max-width: 425px) {
  .download-list7-container .download-list7 .download-list7-item{
    width: 100% !important;
  }
  .blockCon15184 .img-tiem .img-container{
    bottom: 20% !important;
  }

}

.block23084 .siteblocks-header-banner {
  /*padding-top: 56.25%!important;*/
  padding-top: 40% !important;
}

#siteblocks-setting-wrap-stfaNDeUGVIE .QX-11228019 .subWraA {
  top: 79px;
}
.block8129  .slick-prev {
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 30px;
  height: 30px;
  background-color: #fff;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  font-size: 0;
  border: #fff 1px solid;
}
.block8129  .slick-prev:before {
  content: '<';
  font-size: 20px;
  color: #000;
}
.block8129  .slick-next {
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  font-size: 0;
  width: 30px;
  height: 30px;
  border: none;
  color: #000;
  border-radius: 50%;
  cursor: pointer;
  border: #fff 1px solid;
  background:#fff;
}
.block8129  .slick-next:before {
  content: '>';
  font-size: 20px;
  color: #000;
}
.QX-8129 .slick-dots .slick-active{
background-color: #fff !important;
}
.QX-8129 .slick-dots>li{
background-color: #fff !important;
}